#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-swagger
version: 1.1.3.1
id: servant-swagger-1.1.3.1-JKb5vQAECBQISkysWPn6kX
key: servant-swagger-1.1.3.1-JKb5vQAECBQISkysWPn6kX
license: BSD3
copyright: (c) 2015-2016, Servant contributors
maintainer: nickolay.kudasov@gmail.com
homepage: https://github.com/haskell-servant/servant-swagger
synopsis: Generate Swagger specification for your servant API.
description:
    Please see README.md
category: Web
author: David Johnson, Nickolay Kudasov
exposed: True
indefinite: False
exposed-modules:
    Servant.Swagger Servant.Swagger.Internal
    Servant.Swagger.Internal.Test Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap Servant.Swagger.Test
    Servant.Swagger.TypeLevel
abi: 215412b95fcd6d26f2efacd78001250f
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/servant-swagger-1.1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/servant-swagger-1.1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/servant-swagger-1.1.3.1
hs-libraries: HSservant-swagger-1.1.3.1-JKb5vQAECBQISkysWPn6kX
depends:
    aeson-1.2.2.0-HUWi9FT4nd97NZtDZTzF1y base-4.10.0.0
    bytestring-0.10.8.2 http-media-0.7.1.1-IC7MqceKb34KNoeHVAAhLt
    insert-ordered-containers-0.2.1.0-1BdmWkPqhCJICooGCFeGDN
    lens-4.15.4-BVNSGosFkEc34U2t4uFumn
    servant-0.11-Dxc7ck70ocwEzjqdZy0O8w
    swagger2-2.1.6-HoMEdaSlhDaAtlhogramsb
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    hspec-2.4.4-IJZGHSBanYvBPosV0gTjfV
    QuickCheck-2.10.1-KIwpOgIMAPpCfx99HppzCX
abi-depends: aeson-1.2.2.0-HUWi9FT4nd97NZtDZTzF1y=24e17c277694d424049cb17264b51a8f
             base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             http-media-0.7.1.1-IC7MqceKb34KNoeHVAAhLt=60ff141d676b2769879ffe4ea1f1c53b
             insert-ordered-containers-0.2.1.0-1BdmWkPqhCJICooGCFeGDN=de00fcbe7056d79580e557f33f1a3fa7
             lens-4.15.4-BVNSGosFkEc34U2t4uFumn=09df9ebd42f546ab4bf6120bba6d71c5
             servant-0.11-Dxc7ck70ocwEzjqdZy0O8w=172e71dbaca2674fe1fea9619a36a9ac
             swagger2-2.1.6-HoMEdaSlhDaAtlhogramsb=554e6b2b4b2dcf09d49b97d2ee23d2e8
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=c3a6cf2eb5dea0a9b852305436978b94
             hspec-2.4.4-IJZGHSBanYvBPosV0gTjfV=ef4da3cb269c16dc10f6d351f82c98ac
             QuickCheck-2.10.1-KIwpOgIMAPpCfx99HppzCX=698e905b23be91d72fd87efbe66c208e
haddock-interfaces: /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock
haddock-html: /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

